Subject: Re: [PATCH 2/4] ci: avoid deprecated `set-output` workflow command

From: Taylor Blau <[email-masked]>
Date: Wed, 7 Dec 2022 17:24:18 -0500

On Wed, Dec 07, 2022 at 02:34:38PM +0000, Johannes Schindelin via GitGitGadget wrote:
> From: Johannes Schindelin <[email-masked]>
>
> Due to security concerns, this command was deprecated and we need to
> write into `$GITHUB_OUTPUT` instead. For more details, see
> https://github.blog/changelog/2022-10-11-github-actions-deprecating-save-state-and-set-output-commands/

OK, this one and [1] are pretty similar. I don't have a strong
preference between one or the other, though I suspect it will be easier
for the maintainer to pick them all up from the same series.

So in that sense I guess I have a slight preference for this one, though
I admit to not feeling very strongly about it ;-).

Thanks,
Taylor

[1]: https://lore.kernel.org/git/[email-masked]/